langcode: en
status: true
dependencies: {  }
name: 90_50_width
label: '90 50% width'
effects:
  e072abb3-fd80-46c9-867e-dcc3c486683e:
    uuid: e072abb3-fd80-46c9-867e-dcc3c486683e
    id: image_scale
    weight: 1
    data:
      width: 45
      height: null
      upscale: true
  41deb7b0-b81f-427b-a2b1-2034e92f7ad1:
    uuid: 41deb7b0-b81f-427b-a2b1-2034e92f7ad1
    id: image_convert
    weight: 2
    data:
      extension: webp
